{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% block meta %}
    {% endblock meta %}
    <style>
        body {
            font-family: Arial, Helvetica, sans-serif;
        }
    
        .navbar1 {
            background-color: #333;
            padding: 15px;
            text-align: center;
        }
    
        .navbar1 a:hover {
            background-color: #ddd;
            color: black;
            padding: 15px;
        }
    
        .navbar1 a {
            text-decoration: none;
            color: white;
            text-align: center;
        }
    
        .navbar2 {
            background-color: #4d4f54;
            padding: 10px;
            text-align: center;
        }
    
        .navbar2 a:hover {
            background-color: #ddd;
            color: black;
            padding: 10px;
        }
    
        .navbar2 a {
            text-decoration: none;
            color: white;
            text-align: center;
        }
    
        th {
            color: white;
            background-color: #04AA6D;
            padding: 5px;
        }
    
        td {
            text-align: center;
            background-color: #e4ebf7;
            padding: 5px;
        }
    </style>
</head>
<body>
    <div class="navbar1">
        <a href="/lab-1/">Lab 1</a>
        <a href="/lab-2/">Lab 2</a>
        <a href="/lab-3/">Lab 3</a>
        <a href="/lab-4/">Lab 4</a>
    </div>
    
    <div class="navbar2">
        <a href="/lab-4/add-note">Add Note</a>
        <a href="/lab-4/note-list">Note List</a>
    </div>
    {% block content %}
    {% endblock content %}
</body>
</html>